/*
1. general
_______________________________________________________________________*/
#page-wrapper * { 
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

/* `#featured
--------------*/
#featured { }
#featured .featured-teaser {
    margin-bottom: 9px;
    position: relative;
    overflow: hidden;
}

fieldset, .sticky-table {
	border: 1px solid #ccc;
	padding: 10px;
	position: relative;
	margin: 1em 0;
}
table.sticky-table td, table.sticky-table th {
	vertical-align: middle;
	padding: 8px 10px;
	border: 0;
	color: #000;
}

table.sticky-table {
	font-size: 0.823em;
}

table.sticky-table th {
	text-transform: uppercase;
	background: #e1e2dc;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #bebfb9;
	padding: 3px 10px;
}

tr.odd {
	background: #fff;
}

#main-content .node {
    margin-bottom: 24px;
}

#main-content .node img {
    float: left;
    max-width: 100%;
	margin:0 30px 24px 0;
}

/*
13. Responsive Layout
_______________________________________________________________________*/
/*LANDSCAPE PHONE TO DOWN*/
@media (max-width: 480px) {

    #slideshow .slider-item-title, #slideshow .slider-item-body, #featured .featured-teaser-title,#featured .featured-teaser-body{
        display: none;
    }
}

/* LANDSCAPE PHONE TO PORTRAIT TABLET */
@media all and (max-width: 760px) {
    /*#header*/
    #header{
        margin-bottom: 6px;
    }
    #header-inside-left{
        text-align: center;
    }
    #block-search-form{
        margin: 0;
    }
    /*#content*/
    #featured h2{
        margin: 18px 0;
    }
    #featured .featured-teaser {
        float: left;
        margin: 24px 1%;
        width: 31%;
    }
    #featured .featured {
        clear: both;
    }
    #featured .featured-teaser-body {
        top: 75%;
        left: 85%;
        margin-bottom:0; 
        font-size: 11px;
    }
    /*#footer*/
    .footer-area{
        padding: 12px 0;
    }
    #footer-bottom ul.menu li {
    margin: 0 0 12px 0;
    }
}
/*LANDSCAPE DESKTOP TO DOWN*/
@media all and (max-width: 980px) {
    /*main menu*/
    #menu ul.sf-menu>li.first,
    #menu>ul.menu>li.first {
    margin-left: 0;
    } 
    /*banner*/
    #slideshow .slider-item-title{
        font-size: 36px;
    }
    /*content*/
    #featured .featured-teaser-title{
        font-size: 13px;
    }
    #main-content .node img {
       /* width: 100%;*/
        max-width: 100%;
        height: auto;
    }
    #main-content .comment-picture img {
        width: 60px;
        height: 60px;
    }
    /*forms*/
    #page-wrapper .form-text {
        width: 100%;
    }
}

/* PORTRAIT TABLET TO LANDSCAPE AND DESKTOP */
@media all and (min-width: 760px) and (max-width: 980px) {
    /*header*/
    #header-inside-left {
        position: absolute;
    }
    #content-top, #header-inside-right{
        margin-top: 84px;
    }
    #block-search-form {
   /* float: none;*/
    }
    #block-search-form input.form-submit {
    right: -70px;
    }
    #block-search-form input.form-submit:hover {
    right: -70px;
    }
    /*content*/
    #block-user-login input.form-text {
        width: 100%;
    }
    /*sidebar*/
    ul.social-bookmarks li {
        margin-right: 3px;
    }
    #page-wrapper .sidebar .tips {
        background: url("../images/sidebar-tip-980-to-760.png") no-repeat 0 0px;
        height: 160px;
        width: 160px;
    }
    #page-wrapper .sidebar .tips p {
        margin: 0px 25px 6px 25px;
        padding: 24px 0 6px 0;
    }
    /*comment form*/
    #comment-form label {
        margin-bottom: 12px;
    }
}    

/* DESKTOP SCREENS */
@media all and (min-width: 980px) {
    
}